Bug 1570289 - [abrt] inkscape: XGrabDevice(): inkscape killed by SIGTRAP
Summary: [abrt] inkscape: XGrabDevice(): inkscape killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: inkscape
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:23ec064f8507535c14bc9b3888a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 16:03 UTC by sebix+redhat.com
Modified: 2018-11-30 21:09 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:09:48 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (58.77 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: core_backtrace (22.48 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: cpuinfo (1.39 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: dso_list (13.00 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: environ (2.04 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: maps (66.11 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: open_fds (733 bytes, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details
File: var_log_messages (613 bytes, text/plain)
2018-04-21 16:03 UTC, sebix+redhat.com
no flags Details

Description sebix+redhat.com 2018-04-21 16:03:10 UTC
Description of problem:
Clicked on an element

Version-Release number of selected component:
inkscape-0.92.2-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        inkscape
crash_function: XGrabDevice
executable:     /usr/bin/inkscape
journald_cursor: s=998bc5f86bc84016a9c41550ce2ef81a;i=435d7;b=ee6e4740b9844e29b453815102152f60;m=1a0f30b90;t=56a5dce9fc4c5;x=c6f0767985dc4afe
kernel:         4.15.17-300.fc27.x86_64
mountinfo:      
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1216237

Comment 1 sebix+redhat.com 2018-04-21 16:03:18 UTC
Created attachment 1425025 [details]
File: backtrace

Comment 2 sebix+redhat.com 2018-04-21 16:03:19 UTC
Created attachment 1425026 [details]
File: cgroup

Comment 3 sebix+redhat.com 2018-04-21 16:03:21 UTC
Created attachment 1425027 [details]
File: core_backtrace

Comment 4 sebix+redhat.com 2018-04-21 16:03:23 UTC
Created attachment 1425028 [details]
File: cpuinfo

Comment 5 sebix+redhat.com 2018-04-21 16:03:25 UTC
Created attachment 1425029 [details]
File: dso_list

Comment 6 sebix+redhat.com 2018-04-21 16:03:26 UTC
Created attachment 1425030 [details]
File: environ

Comment 7 sebix+redhat.com 2018-04-21 16:03:27 UTC
Created attachment 1425031 [details]
File: limits

Comment 8 sebix+redhat.com 2018-04-21 16:03:30 UTC
Created attachment 1425032 [details]
File: maps

Comment 9 sebix+redhat.com 2018-04-21 16:03:32 UTC
Created attachment 1425033 [details]
File: open_fds

Comment 10 sebix+redhat.com 2018-04-21 16:03:33 UTC
Created attachment 1425034 [details]
File: proc_pid_status

Comment 11 sebix+redhat.com 2018-04-21 16:03:34 UTC
Created attachment 1425035 [details]
File: var_log_messages

Comment 12 Ben Cotton 2018-11-27 16:05:01 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 21:09:48 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.